Subject: Ticket Assigned - Refund on bank
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 15:50:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund on bank Hey guys,

This is not the first Email.

I have two return requests 1001414878  & 1001402545 and both COD and I want both of them to be transferred to my bank account as per your policy as per the attached Screenshot.
If you didn't do this I will post that you are cheating your customers on all of the social media.
Also I need a manager to call me on 01020955158.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3175004